#pickup .block-pickup {
  padding: 0;
  margin: 80px auto 120px;
}
@media screen and (max-width: 768px) {
  #pickup .block-pickup {
    margin-top: 32px;
    margin-bottom: 80px;
  }
}
#pickup .block-pickup .block-pickup-section {
  line-height: 1.8;
}
#pickup .block-pickup .block-pickup-section:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (min-width: 769px) {
  #pickup .block-pickup .block-pickup-section:not(:last-child) {
    margin-bottom: 80px;
  }
}
#pickup .block-pickup .block-pickup-section--box {
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  #pickup .block-pickup .block-pickup-section--box {
    padding: 0 5px;
  }
}
#pickup .block-pickup .block-pickup-section--box:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  #pickup .block-pickup .block-pickup-section--box:not(:last-child) {
    margin-bottom: 40px;
  }
}
#pickup .block-pickup p:not(:last-child) {
  margin-bottom: 1.2em;
}
@media screen and (min-width: 769px) {
  #pickup .block-pickup .list-pickup {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 55px;
    --column-gap: 30px;
  }
}
@media screen and (max-width: 768px) {
  #pickup .block-pickup .list-pickup {
    display: flex;
    flex-wrap: wrap;
    column-gap: 24px;
    row-gap: 20px;
    --column-gap: 24px;
  }
}
#pickup .block-pickup .list-pickup > .pu-item {
  display: block;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  #pickup .block-pickup .list-pickup > .pu-item {
    width: calc((100% - var(--column-gap) * 2) / 3);
  }
}
@media screen and (max-width: 768px) {
  #pickup .block-pickup .list-pickup > .pu-item {
    width: calc((100% - var(--column-gap) * 1) / 2);
  }
}
#pickup .block-pickup .list-pickup > .pu-item > .pu-img {
  display: block;
  border: 1px solid #D8D7D5;
  width: 100%;
  height: auto;
  object-fit: contain;
  margin-bottom: 20px;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  #pickup .block-pickup .list-pickup > .pu-item > .pu-img {
    margin-bottom: 8px;
  }
}
#pickup .block-pickup .list-pickup > .pu-item > p.pu-caption {
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  #pickup .block-pickup .list-pickup > .pu-item > p.pu-caption {
    font-size: 12px;
  }
}
#pickup .block-pickup .list-pickup > .pu-item:hover > .pu-img {
  filter: brightness(1.05);
}